/**
Theme Name: KPM
Author: Acsius Technologies Pvt. Ltd
Author URI: https://acsius.com/
Description: KPM -  Child theme of Astra Don;t Delete this
Version: 4.11.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kpm
Template: astra
*/
/*
body, html, h1, h2, h3, h4, h5, h6, p, strong, span, a, ul, li, ul li, ul li a, button, input,artical,ol, li a,.footer-info ul li, .footer-info,.site-footer, .site-footer a, .site-footer p {
  font-family: "Outfit", sans-serif!important;
}


body {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.ast-primary-header-bar .ast-builder-grid-row{
    background: #fff;
    border-radius: 100px;
    padding: 0px 30px;
    margin: 20px 0 0 0px;
	border: 1px solid #8c8c8c;
}

.ast-site-identity {
    padding: .50em 0;
}
*/

.site-footer .widget-title, .helvetica, .footer-info ul li,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner a,
.site-footer p, .site-footer,
.helvetica h1, .helvetica h2, .helvetica h3, .helvetica h4, .helvetica h5, .helvetica h6, .helvetica p, .helvetica a, .helvetica ul li, .helvetica div, .sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content{
	font-family: 'Helvetica Neue', sans-serif!important;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner a {
    color: rgba(255, 255, 255, 0.7);
    font-weight: 300;
}
.ast-footer-copyright .ast-footer-copyright{
	border-top:1px solid #FFFFFF24;
	padding-top:20px;
}

.ast-theme-transparent-header #masthead {
    border-bottom: 1px solid #FFFFFF33;
}

.arrow-btn .elementor-button-icon svg {
    width: 26px;
    height: 26px;
}
.arrow-btn:hover .elementor-button-icon svg path{
    fill:#fff;
}
.arrow-btn:hover a.arrow-icon, .arrow-btn:hover a.elementor-button {
   background-color: #000!important;
   color:#fff!important;
}
.arrow-btn .uael-buttons-icon-right{
	 display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 20px;
}
.arrow-btn .uael-buttons-icon-right .elementor-button-icon{
	order:2;
}

.arrow-btn a.elementor-button.arrow-icon  {
    width: 50px;
    height: 50px;
    padding: 12px 10px 10px 12px!important;
}

.site-header .ast-custom-button-link, .site-header .ast-custom-button-link .ast-custom-button{
    position:relative;
    display: flex;
    align-content: center;
    align-items: center;
    gap: 15px;
}
.site-header .ast-custom-button-link .ast-custom-button:after{
    position: relative;
    content: '';
    width: 24px;
    height: 15px;
    display: inline-block;
    background-image:url("../../..//wp-content/themes/kpm/img/arrow-w.svg");
    background-repeat: no-repeat;
    background-position: center center;
}
.site-header .ast-custom-button-link .ast-custom-button:hover:after{
    position: relative;
    content: '';
    width: 24px;
    height: 15px;
    display: inline-block;
    background-image:url("../../..//wp-content/themes/kpm/img/arrow-b.svg");
}
.elementor-counter-title {
    text-align: center;
}
.ctm-testimonila, 
.sp-testimonial-free-section .sp-testimonial-client-testimonial, 
.sp-testimonial-free-section .sp-testimonial-client-testimonial p,
#sp-testimonial-free-wrapper-378 .sp-testimonial-free-section .sp-testimonial-client-image,
.sp-testimonial-free-section .sp-testimonial-client-name,
.sp-testimonial-free-section .sp-testimonial-client-designation{
    text-align:left;
}
.sp-testimonial-free-section .sp-testimonial-client-image {
    margin: 0 0 0px 0;
}

.client-name-thumb {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 13px;
    /*background-image:url("https://1seoindia.com/kpm/wp-content/themes/kpm/img/Frame.svg");
    background-repeat: no-repeat;
    background-position: right center;*/
}
.sp-testimonial-free-section .sp-testimonial-client-name {
    margin: 0 0 0px 0;
    padding: 0;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
    padding: 15px 0px;
    font-size: 16px;
    color: #7D7D7D;
    font-weight: 200;
    line-height: 1.6em;
}
#sp-testimonial-free-wrapper-378 .sp-testimonial-free {
    border: 1px solid #FFFFFF4D;
    border-radius: 10px;
    padding: 20px;
}

.description-box{
    height:230px;
}
.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized,.tfree-layout-grid) {
    margin: 0 15px;
}

.Schedule-consultation .wpcf7-form-control.wpcf7-textarea {
    height: 130px;
    padding: 12px;
}
.Schedule-consultation .uael-cf7-style input[type=submit]   {
    width: 100%!important;
}
.site-footer {
    border-radius: 0px;
}
.footer-info ul li {
   	margin: 0px 0px 15px 0px;
    display: block;
    width: 100%;
    float: left;
    display: flex;
    align-content: center;
    align-items: center;
	color: #FFFFFFB2;
}

.footer-info ul li .img-d{
	width: 40px;
    height: 40px;
    background: transparent;
    border-radius: 100%;
    float: left;
    margin: 0 10px 2px 0px;
    text-align: center;
    line-height: 36px;
    border: 2px solid #FFFFFFB2;
    padding: 0px;
}
.footer-info ul li .img-d img{
width:24px;
}
.newsletter{
    background: #fff;
    border-radius: 30px;
    padding: 6px 15px;
    position: relative;
    margin-bottom: 0em;
}
.newsletter .nlbtn {
    position: absolute;
    top: 0;
    right: 0;
    margin: 9px 10px 0px 0px;
    font-size: 15px;
    background-image: url(https://1seoindia.com/kpm/wp-content/themes/kpm/img/nlbtn.svg);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 10px 30px 10px 10px;
}
.newsletter .wpcf7-spinner {
    display: none;
}
.newsletter p{
    margin:0!important;
    padding:0!important;
}
.wpcf7 .newsletter input.wpcf7-form-control:not([type=submit]), 
.wpcf7 .newsletter textarea.wpcf7-form-control {
    border: none;
    box-shadow: none;
    background-image: url(https://1seoindia.com/kpm/wp-content/themes/kpm/img/Envelope1.svg);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
}
.our-partners-section{
	mask-image: linear-gradient(90deg, transparent, #000 20%, #000 80%, transparent);
}

/* active elementor fade */
body.elementor-editor-active .fade-left,
body.elementor-editor-active .fade-right,
body.elementor-editor-active .fade-bottom {
  opacity: 1 !important;
  transform: none !important;
}
/* Common base */
.fade-left, .fade-right, .fade-bottom {
  opacity: 0;
  transition: opacity 2.2s ease-out, transform 2.2s ease-out;
  will-change: transform, opacity;
}

/* Slight shift only — not too far */
.fade-left {
  transform: translateX(-30px);
}

.fade-right {
  transform: translateX(30px);
}

.fade-bottom {
  transform: translateY(30px);
}

/* Show state */
.fade-left.show,
.fade-right.show,
.fade-bottom.show {
  opacity: 1;
  transform: translateX(0) translateY(0);
}

/* Overlay animation */
.banner-animation::before {
  content: "";
  position: absolute;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255,255,255,0.15), rgba(255,255,255,0));
  animation: topToBottomOverlay 2.5s ease-out 1s forwards; /* ← delay added */
  z-index: 1;
  pointer-events: none;
}

/* Make sure content stays above */
.banner-animation > * {
  position: relative;
  z-index: 2;
}
ul.hfe-breadcrumbs li, ol.hfe-breadcrumbs li {
    margin-bottom: 0px;
}
.post-sidebar .uael-post__content-wrap {
    margin: 0 0 10px 0!important;
	padding: 0px 0px 0px 10px!important;
	box-shadow: none !important;
}
.post-sidebar h5{
	margin-top: 0.5em!important;
}
.post-sidebar .uael-post__thumbnail img {
    border-radius: 15px;
}
.homeForm {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: flex-start;
    gap: 15px;
    margin: 0!important;
}
.homeForm .wpcf7-spinner{
    display:none;
}
.customBTN .ctmbtn {
    background: url(https://1seoindia.com/kpm/wp-content/themes/kpm/img/arrow-b.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-position: 86% 50%;
    padding: 18px 70px 18px 15px !important;
}
.customBTN .ctmbtn:hover {
    background: url(https://1seoindia.com/kpm/wp-content/themes/kpm/img/arrow-w.svg);
     background-repeat: no-repeat;
    background-position: right center;
    background-position: 86% 50%;
    padding: 18px 70px 18px 15px !important;
}

.homeForm .name .wpcf7-form-control,
.homeForm .email .wpcf7-form-control,
.homeForm .phone .wpcf7-form-control,
.homeForm .message .wpcf7-form-control{
    background-repeat: no-repeat;
    background-position: 15px 50%;
    padding-left: 45px !important;
}

.homeForm .name .wpcf7-form-control{
    background-image:url(../../../wp-content/themes/kpm/img/User.svg);
}
.homeForm .email .wpcf7-form-control{
    background-image:url(../../../wp-content/themes/kpm/img/mail.svg);
}
.homeForm .phone .wpcf7-form-control{
    background-image:url(../../../wp-content/themes/kpm/img/phone.svg);
}
.homeForm .message .wpcf7-form-control{
    background-image:url(../../../wp-content/themes/kpm/img/message.svg);
}

#sp-testimonial-free-wrapper-378 .sp-testimonial-free-section .sp-testimonial-client-designation {
    color: #eeeeee;
    font-weight: 200;
    font-size: 17px;
    padding-top: 9px;
}

.swiper-button-prev testimonial-nav-arrow {
	 
	background-image:url(https://1seoindia.com/kpm/wp-content/themes/kpm/img/arrow-w.svg);
	
}

/* Keyframes */
@keyframes topToBottomOverlay {
  0% {
    top: -100%;
    opacity: 1;
  }
  100% {
    top: 100%;
    opacity: 0;
  }
}

.our-partners .slick-track{
	display: flex;
	align-items: center;
	height: 100%;
}
.our-partners .slick-track .uael-grid-item{
	display: flex;
	align-items: center;
}

.page-banner{
	padding:200px 10px 80px 10px;
}

.first-post .uael-post__read-more {
    position: absolute;
    right: 0;
    top: auto;
    bottom: 50px;
}
.first-post .uael-post__excerpt {
    padding-right: 60px;
}
.first-post  .uael-post__content-wrap{
    position: relative;
	display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
.first-post .uael-post__meta-data{
	order:1;
}
.first-post .uael-post__title{
	order:2;
}
.first-post .uael-post__excerpt{
	order:3;
}
.first-post .uael-post__thumbnail {
    border-radius: 15px;
}
.post-flext .uael-post__inner-wrap{
	display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.post-flext .uael-post__thumbnail {
    width: 35%;
	height:100%;
}

.post-flext .uael-post__content-wrap {
    width: 65%;
}

.post-flext .uael-post__thumbnail a {
    display: block;
    width: 100%;
    height: 100%;
}
.post-flext .uael-post__thumbnail a img {
    object-fit: cover;
    height: 100%;
}
.post-flext .uael-post__thumbnail {
    height: 230px;
}
.first-post .uael-post-wrapper.blog .uael-post__read-more{
	display:none!important;
}
.first-post .uael-post-wrapper.blog:hover .uael-post__read-more{
	display:block!important;
}

.first-post a.uael-post__read-more {
    transform: rotate(-34deg);
}
.ctm-faqs .eael-accordion-header .eael-advanced-accordion-icon-closed,
.ctm-faqs .eael-accordion-header .eael-advanced-accordion-icon-opened{
    border: 1px solid #007290;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 100%;
}
.ctm-faqs .fa-accordion-icon {
    margin-right: 0px;
}
.ctm-faqs .eael-accordion-tab-title::first-word{
	padding-right:50px;
	display:inline-block;
}
select {
    height: 52px;
}
select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 2rem; /* Space for custom arrow */
  background-color: white;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='30' viewBox='0 0 24 24' width='30' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
  background-repeat: no-repeat;
  background-position: right 0.5rem center; /* Arrow padding here */
  background-size: 1rem;
}

#sp-testimonial-free-wrapper-378 .sp-testimonial-free-section .sp-testimonial-client-testimonial {
    color: #333333;
}


.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
    padding: 15px 0px;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    line-height: 1.6em;
}

#sp-testimonial-free-wrapper-378 .sp-testimonial-free {
    border: 1px solid #2828281A;
    border-radius: 3px;
    padding: 20px;
    border: solid 1px;
    border-color: #FFFFFF4D;
}

#sp-testimonial-free-wrapper-378 .sp-testimonial-free-section .sp-testimonial-client-name {
    color: #ffffff;
    font-weight: normal;
    font-size: 20px;
    padding-top: 100px;
}

.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-prev {
    left: 50%;
    right: auto;
    transform: translateX(-30px);
	position:relative;
}
.sp-testimonial-free-section .testimonial-nav-arrow {
    top: auto;
    font-size: 20px;
    line-height: 1;
    display: block;
    width: 32px;
    height: 36px;
    padding: 0;
    cursor: pointer;
    outline: 0;
    position: absolute;
    text-align: center;
    z-index: 22;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    transform: translateY(0px);
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
	margin-top:40px;
}

.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-next {
    right: auto;
    left: 50%;
    transform: translateX(30px);
	
}

.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-next {
    right: auto;
    left: 50%;
    transform: translateX(40px);
}


.case-studies .uael-post-grid .slick-next, 
.case-studies .uael-post-grid .slick-next:focus, .uael-post-grid .slick-next:hover, 
.case-studies .uael-post-grid .slick-prev, 
.case-studies .uael-post-grid .slick-prev:focus, 
.case-studies .uael-post-grid .slick-prev:hover {
    top: auto;
    bottom: 0;
}

.case-studies .uael-post__arrow-inside .uael-post-grid .slick-prev {
    left: auto;
    right: 0px;
    transform: translate(-100px, -50%);
}
.case-studies .uael-post-grid .uael-post-grid__inner {
    padding-bottom: 100px;
}

.case-studies .uael-post-grid .slick-slider .slick-arrow i {
    width: 52px;
    color: #000000;
    height: 52px;
    background: url(../../../wp-content/themes/kpm/img/arrow-b.svg);
    font-size: 0px!important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60%;
}


.case-studies .uael-post-grid .slick-slider .slick-arrow:hover i {
    background-image: url(../../../wp-content/themes/kpm/img/arrow-w.svg);
    font-size: 0px!important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60%;
}


.sp-testimonial-free-section .testimonial-nav-arrow {
    background: transparent;
    border: 2px solid #fff!important;
    color: #fff;
    border-radius: 100%;
	width:60px;
	height:60px;
	overflow:hidden;
}
/*
.sp-testimonial-free-section .testimonial-nav-arrow .fa{
	display:none;
}*/
.sp-testimonial-free-section .testimonial-nav-arrow .fa {
	background-image: url(../../../wp-content/themes/kpm/img/arrow-w.svg)!important;
	 background-repeat: no-repeat!important;
    background-position: center center;
    background-size: 63%!important;
	width:60px;
	height:60px;
	font-size: 0px!important;
	display:block;
}

.sp-testimonial-free-section .testimonial-nav-arrow .fa:hover{
	background: url(../../../wp-content/themes/kpm/img/arrow-b.svg)!important;
	background-color:#fff!important;
	 background-repeat: no-repeat!important;
    background-position: center center!important;
    background-size: 63%!important;
}

.case-studies .uael-post-grid .slick-prev i, .sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-prev{
	transform: rotate(180deg);
}

.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-prev {
    margin-left: -35px;
}

.uael-post-wrapper.slick-slide:hover .uael-post__thumbnail {
    position: absolute;
    width: 100%;
    height: 100%;
}
.uael-post-wrapper.slick-slide:hover .uael-post__content-wrap {
    padding: 12px 20px 0px 20px;
    position: absolute;
    z-index: 9;
    top: auto;
    bottom: 0;
}

.uael-post-wrapper.slick-slide:hover .uael-post__thumbnail{
	position:relative;
}
.uael-post-wrapper.slick-slide:hover .uael-post__thumbnail:after{
	position:absolute;
	background-image: linear-gradient(360deg, #000000bd 20%, transparent 50%);
	width:100%;
	height:100%;
	content:'';
	display:block;
	top:0;
	left:0;
}
.uael-post__link-complete-yes .uael-post__complete-box-overlay,
.uael-post__title a{
    z-index: 99;
}
.uael-post__link-complete-yes .uael-post__complete-box-overlay,
.uael-post__title a{
	pointer-events: none!important;
}
.uael-post-wrapper.slick-slide:hover .uael-post__title a, 
.uael-post-wrapper.slick-slide:hover .uael-post__title{
    color: #fff!important;
}
.uael-post-wrapper.slick-slide:hover .uael-post__excerpt{
	color: #FFFFFFB2!important;
}
.footer-form .homeForm {
    flex-direction: column;
}
.footer-form .homeForm .column{
	display:block;
	width:100%;
}
.footer-form .homeForm .customBTN .ctmbtn {
    background-position: 98% 50%;
}
.footer-form .homeForm input[type="submit"] {
    text-align: left;
}
.footer-info ul li a {
    color: #FFFFFFB2!important;
}
.footer-info ul li a:hover {
    color: #fff!important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	color:#ffffff;
}
.wpcf7 form.sent .wpcf7-response-output{
	color:#ffffff;
}



@media (min-width:768px){
.e-con>.e-con-inner {
    max-width: 1270px!important;
}
.site-footer-primary-section-4.site-footer-section.site-footer-section-4 {
    width: 350px;
}
.site-footer-primary-section-2.site-footer-section.site-footer-section-2 {
    width: 250px;
}
.site-footer-primary-section-3.site-footer-section.site-footer-section-3 {
    width: 350px;
}
.banner-animation{
  background-size: 100% 100% !important;
  width: 100%;
  aspect-ratio: 16 / 9;
}

.site-footer .widget.widget_media_image img {
    width: 50%;
}	
	
}

@media (max-width:768px){
.page-banner {
    padding: 170px 10px 30px 10px;
}
.homeForm{
    flex-direction: column;
}
#sp-testimonial-free-wrapper-378 .sp-testimonial-free-section {
    margin: 0 10px;
}
.sp-testimonial-free-section.swiper-initialized, 
	.sp-testimonial-free-section:not(.swiper-initialized,.tfree-layout-grid) {
    justify-content: space-evenly;
    align-content: center;
}
.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-next,
.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-prev{
    right: auto;
    left: auto;
}
.sp-testimonial-free-section .testimonial-nav-arrow.swiper-button-prev {
     margin-left: 0px;
}
.case-studies .uael-post__arrow-inside .uael-post-grid .slick-prev {
    left: 0;
    right: auto;
    transform: translate(25px, -50%);
}
	.homeForm .column{
		display:block;
		width:100%;
	}
.eael-contact-form-7 .wpcf7-form p:nth-last-of-type(1) {
    display: block;
    margin: 0;
}
.homeForm input[type="submit"] {
    background-color: #FFFFFF;
    color: #2D2D2D;
    width: 100%;
}
	
}